  /* flags */
  .custom-select {
    position: relative;
    display: inline-block;
    margin-top: 16px;
    margin-left: 13px;
    width: 75px;
  }
  .select-selected {
    background: transparent;
    padding: 4px 7px;
    border: 1px solid #ccc;
    cursor: pointer;
    display: flex;
    align-items: center;
  }
  .select-selected img {
    margin-right: 8px;
    height: 15px;
  }
  .select-items {
    display: none;
    position: absolute;
    background-color: white;
    border: 1px solid #ccc;
    z-index: 99;
    width: 100%;
  }
  .select-items div {
    padding: 8px 12px;
    cursor: pointer;
    display: flex;
    align-items: center;
  }
  .select-items div img {
    margin-right: 8px;
    height: 15px;
  }
  .select-items div:hover {
    background-color: #f1f1f1;
  }
  .select-items.active {
    display: block;
  }